WordPress Gutenberg Block Editor

Since WordPress version 5.0, The new Gutenberg Block Editor has been added to the core of WordPress.

  • If you are going to use the new Blog Editor > Great, then you do not need to do anything. If you use Woocommerce plugin, then you should install the the WooCommerce Products Block plugin
  • If you are not going to use the new Blog Editor > You can install the Classic Editor plugin to continue using the Classic Editor

Be the first to write a comment.

Feedback


Share this page in:

twitter sharefacebook sharelinkedin sharegoogle plus shareemail sharepinterest sharewhatsapp share